<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>.38 Special</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content=".38_Special"/>
<meta name="wx_page_id" content="1233683"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title=".38 Special" id="wxsec1"><h1 class="pagetitle" id="wx1">.38 Special</h1>

<p id="wx2">La <b id="wx3">.38 Special</b> è un tipo di <a href="/wit/Cartuccia" title="Cartuccia" wx:linktype="known" wx:pagename="Cartuccia" wx:page_id="148819" id="wx4">cartuccia</a> per arma corta, prettamente <a href="/wit/Revolver" title="Revolver" wx:linktype="known" wx:pagename="Revolver" wx:page_id="138822" id="wx5">revolver</a>.</p>

<a id="Caratteristiche" name="Caratteristiche"/>
<wx:section level="2" title="Caratteristiche" id="wxsec2"><h2 id="wx6">Caratteristiche</h2>

<p id="wx7">Studiata da <a href="/wit/Smith_%26_Wesson" title="Smith &amp; Wesson" wx:linktype="known" wx:pagename="Smith_&amp;_Wesson" wx:page_id="1570886" id="wx8">Smith &amp; Wesson</a> nel <a href="/wit/1902" title="1902" wx:linktype="known" wx:pagename="1902" wx:page_id="4784" id="wx9">1902</a> per equipaggiare i <a href="/wit/Rivoltella" title="Rivoltella" wx:linktype="known" wx:pagename="Rivoltella" wx:page_id="132810" id="wx10">revolver</a> delle forze di <a href="/wit/Polizia" title="Polizia" wx:linktype="known" wx:pagename="Polizia" wx:page_id="147517" id="wx11">polizia</a> statunitensi, è considerata una delle più precise cartucce per pistola.</p>

<p id="wx12">Non essendo dotata di potenza particolarmente elevata, in molti casi i componenti delle forze dell'ordine ritennero necessario avere a disposizione armi più efficaci. Per questa ragione sono state in seguito allestite versioni in questo <a href="/wit/Calibro" title="Calibro" wx:linktype="known" wx:pagename="Calibro" wx:page_id="100585" id="wx13">calibro</a> dotate di maggior potenza. Ma, essendo uguale la dimensione esterna della cartuccia, il loro uso in revolver a struttura particolarmente leggera (come ad esempio il <a href="/wit/Colt" title="Colt" wx:linktype="known" wx:pagename="Colt" wx:page_id="1392200" id="wx14">Colt</a> "Cobra") poteva essere pericoloso. È stata per questo successivamente soppiantata dalla più potente <a href="/wit/.357_Magnum" title=".357 Magnum" wx:linktype="known" wx:pagename=".357_Magnum" wx:page_id="474001" id="wx15">.357 Magnum</a> che, avendo un bossolo più lungo, necessità di armi progettate appositamente per quel tipo di cartuccia, che possono comunque sparare cartucce .38 Special.</p>

<ul id="wx16">
<li id="wx17">
<p id="wx18">diametro palla = .357"</p>
</li>

<li id="wx19">
<p id="wx20">lunghezza bossolo = 29.30 mm</p>
</li>

<li id="wx21">
<p id="wx22">lunghezza cartuccia max = 39.30 mm</p>
</li>

<li id="wx23">
<p id="wx24">energia della pallottola alla volata (in canna media e con i normali caricamenti del comercio) = circa 40 <a href="/wit/Chilogrammetro" title="Chilogrammetro" wx:linktype="known" wx:pagename="Chilogrammetro" wx:page_id="602811" id="wx25">kgm</a></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=.38_Special" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx26">Categoria</a>: <span dir="ltr" id="wx27"><a href="/wit/Categoria:Cartucce" title="Categoria:Cartucce" wx:linktype="known" wx:pagename="Categoria:Cartucce" wx:page_id="148745" id="wx28">Cartucce</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/.38_Special" class="external" wx:linktype="interwiki" wx:pagename="cs:.38_Special" id="wx29">Česky</a> | <a href="http://da.wikipedia.org/wiki/.38_Special" class="external" wx:linktype="interwiki" wx:pagename="da:.38_Special" id="wx30">Dansk</a> | <a href="http://de.wikipedia.org/wiki/.38_Special" class="external" wx:linktype="interwiki" wx:pagename="de:.38_Special" id="wx31">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/.38_Special" class="external" wx:linktype="interwiki" wx:pagename="en:.38_Special" id="wx32">English</a> | <a href="http://es.wikipedia.org/wiki/.38_Special" class="external" wx:linktype="interwiki" wx:pagename="es:.38_Special" id="wx33">Español</a> | <a href="http://fr.wikipedia.org/wiki/.38_Special" class="external" wx:linktype="interwiki" wx:pagename="fr:.38_Special" id="wx34">Français</a> | <a href="http://nn.wikipedia.org/wiki/Kaliber_.38_Special" class="external" wx:linktype="interwiki" wx:pagename="nn:Kaliber_.38_Special" id="wx35">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/.38_Special" class="external" wx:linktype="interwiki" wx:pagename="no:.38_Special" id="wx36">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Nab%C3%B3j_.38_Special" class="external" wx:linktype="interwiki" wx:pagename="pl:Nabój_.38_Special" id="wx37">Polski</a></div>
</body>
</html>
